<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jaxb/1">
    <module_version install_time="1415651602804" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1169736733" name="config/Modules/org-netbeans-libs-jaxb.xml"/>
        <file crc="4081386813" name="docs/jaxb-api-doc.zip"/>
        <file crc="1599965946" name="modules/ext/jaxb/jaxb-impl.jar"/>
        <file crc="623817423" name="modules/ext/jaxb/jaxb-xjc.jar"/>
        <file crc="909306850" name="modules/ext/jaxb/jaxb1-impl.jar"/>
        <file crc="3318513904" name="modules/locale/org-netbeans-libs-jaxb_ja.jar"/>
        <file crc="1970723143" name="modules/locale/org-netbeans-libs-jaxb_pt_BR.jar"/>
        <file crc="14442226" name="modules/locale/org-netbeans-libs-jaxb_ru.jar"/>
        <file crc="359955039" name="modules/locale/org-netbeans-libs-jaxb_zh_CN.jar"/>
        <file crc="1382050812" name="modules/org-netbeans-libs-jaxb.jar"/>
    </module_version>
</module>
